Saturday

Friday

dev-ruby/safe_yaml

Parse YAML safely, without that pesky arbitrary object deserialization vulnerability

*safe_yaml-1.0.4-r2 (24 May 2015)
24 May 2015; Hans de Graaff (graaff) +safe_yaml-1.0.4-r2.ebuild:
Add ruby22. Drop ruby19 due to heredoc_unindent dependency. Be specific about
rspec version.
alphaamd64armhppaia64ppcppc64sparcx86
1.0.4-r2 ~ ~ ~ ~
1.0.4-r1 ~ ~ ~ ~
1.0.4 + ~ ~ +
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
30 May 2015
13:31 UTC

Legend
Arches
C E A F P L
Links